/* 買取申し込みフォーム */
#page_purchase .ec-borderedDefs{
    margin: 50px 0;
}
#page_purchase .contact-title{
    font-weight: bold;
}
#page_purchase .contact-imageform p{
    margin-bottom: 0;
}
#page_purchase p#message{
    margin-top: 0;
}
#page_purchase .ec-borderedDefs dl{
    align-items: center;
    padding: 15px 0;
}
#page_purchase .ec-borderedDefs dt{
    padding-top: 0;
}